Bug 241469 - pm-utils-0.99.3-6.fc7.i686.rpm forgot to package vbetool
pm-utils-0.99.3-6.fc7.i686.rpm forgot to package vbetool
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2007-05-26 02:26 EDT by Oleg Drokin
Modified: 2015-03-04 20:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-29 09:38:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oleg Drokin 2007-05-26 02:26:27 EDT
Description of problem:

There is vbetool missing from pm-utils-0.99.3-6.fc7.i686.rpm package.
i386 version has the tool.

Of course this is breaking video restore on laptops that need it.
Comment 1 Phil Knirsch 2007-05-29 09:38:51 EDT
Fixed in next rawhide build.

Read ya, Phil
Comment 2 Doncho N. Gunchev 2007-06-03 17:00:14 EDT
Still no new package in koji.
btw: why i386, i486, i586 and i686 are needed, won't i386 work just fine for
them all?
Comment 3 Doncho N. Gunchev 2007-06-07 13:40:51 EDT
The new package:

* Tue Jun 05 2007 Phil Knirsch <pknirsch@redhat.com> 0.99.3-6.1
- Bump release and rebuild due to missing binaries

is still missing the same binaries for everything but i386 (look at their size):
97944 pm-utils-0.99.3-6.fc7.1.i386.rpm
26631 pm-utils-0.99.3-6.fc7.1.i486.rpm
26461 pm-utils-0.99.3-6.fc7.1.i586.rpm
26485 pm-utils-0.99.3-6.fc7.1.i686.rpm
26449 pm-utils-0.99.3-6.fc7.1.athlon.rpm

Please reopen, this *is* critical for suspending a laptop.

OT: What's the need for i{4,5,6}86 and athlon?
Comment 4 Phil Knirsch 2007-06-08 08:23:58 EDT
Peter Jones just built and pushed a new version, seems like the buildsystem
needed an update.

pm-utils-0.99.3-8.fc7 and newer fix this.


Read ya, Phil
Comment 5 David Baron 2007-06-11 23:22:58 EDT
Where can one find pm-utils-0.99.3-8.fc7 ?  I don't see it in updates,
updates-testing, or development.  (There's a pm-utils-0.99.3-8.fc8 in
development, though.)
Comment 6 Doncho N. Gunchev 2007-06-13 06:22:36 EDT
All versions - http://koji.fedoraproject.org/koji/packageinfo?packageID=580
Download the i386 version.

Note You need to log in before you can comment on or make changes to this bug.